body {border : none;}

table {table-layout: fixed; background-repeat: no-repeat;}

a:link {
	color: #339900;
	text-decoration: underline;
	font-style: italic;
}
a:visited {  color: #339900; text-decoration: underline }
a:active {  color: #996600; text-decoration: underline }
a:hover { text-decoration: underline; color: #663300;}
A IMG {	border: 0; }



h1 {color: #000099; text-align: center; font: 12pt Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; margin-top: 0pt; margin-bottom:15pt; margin-right: 120px; margin-left: 120px; font-variant: small-caps; letter-spacing:3pt;} 
h4 {color: #000099; text-align: center; font: 11pt Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: 2pt; margin-left: -160px;} 
h2 {color:#FFFFFF; text-align:center; font: 10pt Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; margin-top: 15pt; margin-bottom:10pt; margin-right: 90px; margin-left: 90px; font-variant: small-caps;} 
h3 {color:#000099; text-align:center; font: 10pt Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; margin-top: 0pt; margin-bottom:0pt; margin-right: 90px; margin-left: 90px; font-variant: small-caps;} 


p { font-family: Verdana, Arial, Helvetica, sans-serif; margin-right:5%; margin-left:5%; text-align: justify; margin-top: 10pt; margin-bottom: 10pt; text-indent: 15pt; }
font {font-family: Verdana, Arial, Helvetica, sans-serif; }


